summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2013-12-09 21:53:53 +0000
committerChristian Grothoff <christian@grothoff.org>2013-12-09 21:53:53 +0000
commite4ec465b558b0c3a39d5868b0018218f7028030e (patch)
tree49c25fb63d0724f1d4d895e3486b2151edda55f5 /README
parente9a2778efa6e4ee9940cdb56face621dc319787f (diff)
-bump deps
Diffstat (limited to 'README')
-rw-r--r--README7
1 files changed, 3 insertions, 4 deletions
diff --git a/README b/README
index bd5b9a112..d038089ef 100644
--- a/README
+++ b/README
@@ -1,10 +1,9 @@
======================================================================
THIS SVN VERSION OF GNUNET IS INCOMPATIBLE TO ALL PREVIOUS RELEASES.
-WE ARE WORKING ON CHANGING FUNDAMENTAL PARTS OF THE CRYPTOGRAPHIC
-PARTS OF THE SYSTEM.
+WE CHANGED PARTS IN THE CRYPTOGRAPHY OF THE SYSTEM.
-You need to install libgcrypt from git master (1.6.0beta93 at least)
+You need to install libgcrypt from git master
for the code to compile.
=======================================================================
@@ -41,7 +40,7 @@ These are the direct dependencies for running GNUnet:
- libextractor >= 0.6.1
- libmicrohttpd >= 0.9.31
-- libgcrypt >= 1.2
+- libgcrypt >= 1.6
- libgnurl >= 7.33.0 (available from https://gnunet.org/gnurl)
- libunistring >= 0.9.2
- gnutls >= 3.2.5